﻿@charset "utf-8";
/* sideMenu */

#sideMenu {}
#sideMenu .hd {
    text-align: center;
}
#sideMenu .hd h3 {
    display: inline-block;
    padding: 0 25px;
    margin: 0 auto;
}
#sideMenu .bd {
    padding: 0px;
}
#sideMenu .menuList {
    padding: 0px;
}
#sideMenu .menuList li {
    height: 40px;
    border-bottom: 1px solid #e6e6e6;
}
#sideMenu .menuList li a {
    display: block;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 14px;
    background: url(../../Base/img/icons.png) 96% -147px no-repeat;
}
#sideMenu .menuList li a:hover {
    color: #d91414;
    background-color: #f5f5f5;
    text-decoration: none;
}
#sideMenu .menuList li.on a {
    color: #d91414;
    background-color: #f5f5f5;
    text-decoration: none;
}
#sideMenu .menuList li:last-child {
    border-bottom: none;
}
/* 文章首页 -----------------------------------------*/

.mainBox {}
.newsCenterPage .focusBox {
    width: 44%;
    float: left;
    margin-right: 15px;
}
.newsCenterPage #columnA {
    height: 248px;
}
.newsCenterPage #columnA .infoList {
    overflow: hidden;
    zoom: 1;
}
.newsCenterPage #columnB {
    margin-bottom: 0
}
.boxLoop {
    padding: 0 20px;
}
.boxLoop .box {
    margin-bottom: 20px;
}
.boxLoop .box .bd {
    padding: 10px 0px;
}
.boxLoop .box .bd .infoList {
    height: 192px;
}
.boxLoop .box .bd .picListFl {
    height: 225px;
}
.boxLoop .box .bd .picListFl li {
    width: 23%;
}
.pageSlide {
    background: #f4f4f4;
    position: relative;
    border: 1px solid #ECECEC;
    width: 860px;
    margin-left: 20px;
    margin-bottom: 20px;
}
.pageSlide li {
    overflow: hidden;
}
.pageSlide .pic {
    float: left;
    width: 500px;
}
.pageSlide .pic img {
    width: 100%;
    height: 283px;
}
.pageSlide .con {
    overflow: hidden;
    zoom: 1;
    padding: 3% 2% 0 3%;
}
.pageSlide .title {
    font-size: 22px;
    line-height: 34px;
    max-height: 68px;
    _height: 68px;
    overflow: hidden;
}
.pageSlide .title a {
    color: #d91414;
}
.pageSlide .date {
    display: block;
    padding: 8px 0;
    color: #999;
    font-size: 13px;
}
.pageSlide .intro {
    color: #777;
    font-size: 14px;
    line-height: 26px;
    height: 104px;
    overflow: hidden;
}
.pageSlide .intro .more {
    display: none
}
.pageSlide .hd {
    text-align: center;
    width: 32%;
    position: absolute;
    z-index: 1;
    bottom: 14px;
    right: 0;
    height: 13px;
    font-size: 0;
}
.pageSlide .hd li {
    display: inline-block;
    *display: inline;
    zoom: 1;
    cursor: pointer;
    width: 13px;
    height: 13px;
    background: #BBBBBB;
    overflow: hidden;
    margin-right: 4px;
}
.pageSlide .hd li span {
    display: none;
}
.pageSlide .hd .on {
    background: #d91414;
}
/* 内容带图片的信息列表_图片判断式 */

.pageTPList li {
    padding: 20px 0;
    border-bottom: 1px solid #E1E1E1;
    overflow: hidden;
}
.pageTPList .pic {
    float: left;
    margin: 5px 15px 0 0;
    width: 140px;
}
.pageTPList .pic img {
    width: 100%;
    height: auto;
}
.pageTPList .con {
    overflow: hidden;
    zoom: 1
}
.pageTPList .title {
    font-size: 15px;
    line-height: 24px;
    overflow: hidden;
    font-weight: bold;
    /* margin-bottom:5px; */
}
.pageTPList .intro {
    line-height: 22px;
    color: #666;
    max-height: 50px;
    _height: 50px;
    overflow: hidden;
    font-size: 12px;
}
.pageTPList .title a:hover {
    text-decoration: none
}
.pageTPList .intro .more {
    display: none;
}
.pageTPList .others {
    font-size: 13px;
    color: #999;
}
.pageTPList .others span {
    margin-right: 15px;
}
.pageTPList .node {
    color: #aaa;
    margin-right: 15px;
}
.pageTPList .last {
    border-bottom: 0;
    margin-bottom: 0;
}
.pageTPList .on {
    background: #F9F9F9
}
.pageTPList .bds_more, .pageTPList #bdshare {
    vertical-align: middle;
    background: url(../../Base/img/icons.png) 0 -2142px no-repeat !important;
    padding: 0 !important;
    width: 17px !important;
    height: 17px !important;
    float: none !important;
    display: inline-block;
     !importantpadding: 0 !importantmargin: 0 !important
}
.pageTPList .date {
    float: left;
    margin-right: 25px;
    background: #ededed;
    width: 100px;
    height: 90px;
    position: relative;
    text-align: center;
}
.pageTPList .date dt {
    position: absolute;
    bottom: 0;
    height: 30px;
    line-height: 30px;
    background: #d91414;
    width: 100%;
    color: #fff;
}
.pageTPList .date dd {
    line-height: 60px;
    font-size: 30px;
}
.pageTPList .seemore {
    font-size: 12px;
    color: #ebae44;
    line-height: 22px;
}
.tzggList li {
    margin: 25px 15px 25px 15px;
    position: relative;
    height: 88px;
    border-bottom: 1px dashed #e5e5e5;
    padding: 15px 0;
}
.tzggList li .time {
    float: left;
    width: 88px;
    height: 80px;
    font-size: 16px;
    text-align: center;
    padding: 0 20px 0 0;
    overflow: hidden;
}
.tzggList li .time .day {
    display: block;
    line-height: 40px;
    height: 40px;
    background: #eaeaea;
}
.tzggList li .time .year {
    display: block;
    line-height: 40px;
    height: 40px;
    color: #fff;
    background: #d91414;
}
.tzggList li .pic {
    display: none;
    float: left;
    margin-right: 15px;
    width: 200px;
}
.tzggList li .pic img {
    width: 100px;
    height: auto;
}
.tzggList li .con {
    margin-left: 100px;
    overflow: hidden;
    font-size: 13px;
    line-height: 28px;
    color: #999;
}
.tzggList li .title {
    font-size: 19px;
}
.tzggList li .title a {
    color: #d91414;
}
.tzggList li.split {
    height: 16px;
    background: none;
    margin-bottom: 16px;
}
/* newsList */

.newsList li {
    height: 34px;
    line-height: 34px;
    overflow: hidden;
    font-size: 14px;
    padding-left: 14px;
    background: url(../../Base/img/dot-05.gif) 0px 14px no-repeat;
}
.newsList li a {}
.newsList .date {
    float: right;
    color: #999;
    margin: 0 10px;
}
.newsList .node {
    color: #999;
    margin-right: 10px;
}
.newsList li.split {
    height: 16px;
    background: none;
    border-bottom: 1px dashed #999999;
    margin-bottom: 16px;
}
.newsListFl {
    overflow: hidden
}
.newsListFl li {
    float: left;
    width: 29.3%;
    margin: 0 1%;
}
/* 文章列表页 -----------------------------------------*/

#sideWeiXin .bd {
    text-align: center;
}
/* 领导信息 - 列表页 ----------------------------------*/

.leaderList li {
    border-bottom: 1px dotted #ccc;
    padding: 3% 1%;
    background: #fff;
    margin-bottom: 0;
    font-size: 16px;
    overflow: hidden;
}
.leaderList .pic {
    float: left;
    margin-right: 20px;
}
.leaderList .pic img {
    width: 90px;
    height: auto;
}
.leaderList .title {
    margin-bottom: 5px;
}
.leaderList .title a {
    font-weight: bold;
}
.leaderList .work {
    float: left;
}
.leaderList .intro {
    overflow: hidden
}
.leaderList .intro span {
    display: block;
}
.leaderList .text {
    color: #888;
    overflow: hidden;
    zoom: 1;
}
.leaderList .intro .more {
    display: none
}
/* 领导信息 - 内容页 ----------------------------------*/

.leaderContent {}
.leaderDetail {
    position: relative;
    overflow: hidden;
    padding: 2% 1%;
    font-size: 16px;
}
.leaderDetail .leaderPic {
    float: left;
    margin: 0 20px 20px 0;
}
.leaderDetail .leaderPic img {
    max-width: 120px;
}
.leaderDetail .sTitle {
    border-bottom: 0;
    font-size: 24px
}
.leaderDetail .boxE {
    margin-bottom: 35px;
    clear: both;
}
.leaderDetail .bd {
    line-height: 30px;
    padding: 15px 5px;
}
.leaderDetail .leaderIntro {
    max-height: 540px;
    overflow-y: scroll;
}
.leaderDetail .work {
    text-indent: 2em;
    padding: 20px 0;
    margin-bottom: 20px;
}
.leaderDetail .writeBtn {
    float: right;
    margin-top: -35px;
    height: 40px;
    line-height: 40px;
    font-size: 20px;
    background: url(../../Base/img/icons.png) 15px -429px no-repeat #DC221A;
    color: #fff;
    padding: 0 15px 0 50px;
}
.leaderDetail .writeBtn:hover {
    background-color: #BB1F19;
    color: #fff;
    text-decoration: none;
}
.leaderDetail .infoList li {
    height: 36px;
    line-height: 36px;
}
.leaderDetail-boxWrap {
    overflow: hidden;
}
.leaderDetail-boxWrap .boxE {
    width: 48%;
}
/* 内容带图片的信息列表_图片判断式 */

.pageTPList li {
    padding: 22px 15px;
    border-bottom: 1px solid #E1E1E1;
    overflow: hidden;
}
.pageTPList .pic {
    float: left;
    margin-right: 15px;
    width: 140px;
}
.pageTPList .pic img {
    width: 100%;
    height: auto;
}
.pageTPList .con {
    overflow: hidden;
    zoom: 1
}
.pageTPList .title {
    font-size: 16px;
    line-height: 30px;
    overflow: hidden;
}
.pageTPList .intro {
    line-height: 22px;
    color: #777;
    max-height: 40px;
    _height: 50px;
    overflow: hidden;
    font-size: 14px;
}
.pageTPList .title a:hover {
    text-decoration: none
}
.pageTPList .intro .more {
    display: none;
}
.pageTPList .others {
    font-size: 13px;
    color: #aaa;
}
.pageTPList .others span {
    margin-right: 15px;
}
.pageTPList .node {
    color: #aaa;
    margin-right: 15px;
}
.pageTPList .last {
    border-bottom: 0;
    margin-bottom: 0;
}
.pageTPList .on {
    background: #F9F9F9
}
.pageTPList .bds_more, .pageTPList #bdshare {
    vertical-align: middle;
    background: url(../../Base/img/icons.png) 0 -2142px no-repeat !important;
    padding: 0 !important;
    width: 17px !important;
    height: 17px !important;
    float: none !important;
    display: inline-block;
     !importantpadding: 0 !importantmargin: 0 !important
}
/* 友情链接列表页 -----------------------------------------*/

.friendLinkList {
    overflow: hidden;
    zoom: 1;
    padding: 10px 0 10px 10px;
}
.friendLinkList li {
    width: 28%;
    height: 36px;
    line-height: 36px;
    padding: 0 3.5% 0 1.5%;
    background: url(../../Base/img/icons.png) 0 -378px no-repeat;
    float: left;
    overflow: hidden;
}
/* 文章内容页 -----------------------------------------*/

.articleCon {
    text-align: left;
    padding: 30px;
}
.articleCon .title {
    font-size: 32px;
    line-height: 1.5;
    text-align: center;
    margin-bottom: 30px;
}
.articleCon .subTitle {
    font-size: 20px;
    color: #555;
    text-align: center;
    margin-bottom: 20px;
}
.articleCon .property {
    font-size: 14px;
    margin-bottom: 25px;
    padding: 6px 10px;
    text-align: center;
    color: #777;
    border: 1px solid #ddd;
    background: #F8F8F8;
}
.articleCon .property span {
    padding: 0 5px;
}
.articleCon .userControl {
    font-size: 14px;
    border-bottom: 1px solid #ddd;
    overflow: hidden;
    text-align: left;
    margin-bottom: 20px;
    padding: 10px 0;
}
.articleCon .userControl .a {
    color: #777;
    margin: 10px 10px 0 0;
    float: left;
}
.articleCon .userControl .bdsharebuttonbox {
    float: right;
}
.articleCon .conTxt {
    color: #333;
    font-size: 16px;
    line-height: 2;
    padding: 0 0 20px 0;
    overflow: hidden;
}
.articleCon .conTxt img {
    max-width: 800px;
    height: auto !important;
}
.articleCon .conTxt p {
    margin-bottom: 20px;
}
.articleCon .conTxt a {
    color: blue;
    text-decoration: underline;
}
.articleCon .conTxt em {
    font-style: italic
}
.articleCon .conTxt ul, .articleCon .conTxt ol {
    padding-left: 2em;
}
.articleCon .conTxt ul li {
    zoom: normal;
    list-style: square;
    text-indent: 0 !important
}
.articleCon .conTxt ol li {
    zoom: normal;
    list-style: decimal;
    text-indent: 0 !important;
}
.articleCon .page {
    padding: 10px 0;
    text-align: center;
}
.articleCon .videoPlayer {
    background: #000;
    width: 800px;
    text-align: center;
    margin: 20px auto;
    height: 480px;
}
.articleCon .others {
    margin-bottom: 15px;
}
.articleCon .others .prev, .articleCon .others .next {
    padding: 5px 0
}
/* 相关信息 */

#relativeInfo {
    border-bottom: 1px solid #ddd;
}
#relativeInfo .bd {
    padding: 10px 0 20px 0;
}
#relativeInfo ul {
    overflow: hidden;
}
#relativeInfo li {
    float: left;
    width: 50%;
}
/* 图片-列表页 ----------------------------------------- */

.picPageList {
    margin-right: -3%;
    overflow: hidden;
    text-align: center;
}
.picPageList li {
    border: 2px solid #ddd;
    float: left;
    width: 30%;
    margin: 1.5% 2.8% 2.5% 0;
    display: inline;
    position: relative;
    background: #fff;
    overflow: hidden;
}
.picPageList .pic {
    margin: 3%;
}
.picPageList .pic img {
    height: 251px;
    width: 100%;
}
.picPageList .title, .picPageList .titleBg {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 94%;
    margin: 3%;
    display: block;
    overflow: hidden;
    line-height: 28px;
    padding: 5px 0;
    height: 28px;
    z-index: 3;
    color: #fff;
    -webkit-transition: 400ms;
    -o-transition: 400ms;
    -moz-transition: 400ms;
    transition: 400ms;
}
.picPageList .titleBg {
    background: #000;
    filter: alpha(opacity=60);
    opacity: 0.6;
    z-index: 2
}
.picPageList .title a {
    color: #fff;
    padding: 0 10px;
    display: block;
    font-size: 14px
}
.picPageList li:hover {
    border-color: #d91414;
    -webkit-box-shadow: #eee 2px 2px 0;
    -moz-box-shadow: #eee 2px 2px 0;
    box-shadow: #eee 2px 2px 0;
}
.picPageList li:hover .title, .picPageList li:hover .titleBg {
    height: 56px;
}
/* 视频-列表页 ----------------------------------------- */

.videoPageList {
    margin-right: -3%;
    overflow: hidden;
    text-align: center;
}
.videoPageList li {
    float: left;
    width: 30.3%;
    margin: 1.5% 3% 2.5% 0;
    display: inline;
}
.videoPageList .pic {
    background: #fff;
    border: 1px solid #ddd;
    position: relative;
}
.videoPageList .pic a {
    display: block;
    margin: 3%;
    overflow: hidden;
}
.videoPageList .pic .ico {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 62px;
    height: 62px;
    margin-left: -31px;
    margin-top: -31px;
    background: url(../../Base/img/playButton.png) 0 0 no-repeat;
    display: none;
    filter: alpha(opacity=80);
    opacity: 0.8;
}
.videoPageList .pic img {
    height: auto;
    width: 100%;
    -webkit-transition: 400ms;
    -o-transition: 400ms;
    -moz-transition: 400ms;
    transition: 400ms;
}
.videoPageList .title {
    overflow: hidden;
    padding-top: 5px;
    line-height: 24px;
    height: 48px;
    text-align: left;
    font-size: 14px;
    padding-left: 25px;
    background: url(../../Base/img/icons.png) 0 -2218px no-repeat;
}
.videoPageList .title a {}
.videoPageList .pic:hover {
    border-color: #bbb
}
.videoPageList .pic:hover img {
    -moz-transform: scale(1.05, 1.05);
    -webkit-transform: scale(1.05, 1.05);
    -o-transform: scale(1.05, 1.05);
}
/* 网上调查-列表页 ----------------------------------------------------- */

.surveyListPage .surveyList {}
.surveyListPage .surveyList li {
    height: 40px;
    line-height: 40px;
    overflow: hidden;
    padding-left: 54px;
    background: url(../../Base/img/icon-10.png) 25px 50% no-repeat #fff;
}
.surveyListPage .surveyList li.even {
    background-color: #f2f2f2;
}
.surveyListPage .surveyList li .view, .surveyListPage .surveyList li .join {
    color: #f60;
    font-size: 14px;
}
.surveyListPage .surveyList li .view {
    margin: 0 0 0 10px;
}
/* 信息提示页 ---------------------------------------------- */

.Showms {
    background: #fff;
    padding: 3% 5%;
    overflow: hidden;
    max-width: 540px;
    margin: 30px auto;
}
.Showms .top, .Showms .bottom, .Showms .Shadow {
    display: none
}
.Showms .MS {
    overflow: hidden;
    zoom: 1;
}
.Showms .titWrong {
    color: #c00;
    border-bottom: 1px solid #ccc;
    padding: 5px 0;
    margin-bottom: 15px;
    font-size: 18px;
}
.Showms .BUT {
    padding: 25px 0 15px 0;
}
.Showms .BUT a {
    padding: 0 15px;
    height: 36px;
    line-height: 36px;
    display: inline-block;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
    margin-right: 15px;
    background: #eee;
    border: 1px solid #ccc;
    font-size: 14px;
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#FFFFFF), to(#eee));
    background: -moz-linear-gradient(#FFFFFF, #eee);
    background: -ms-linear-gradient(#FFFFFF, #eee);
    background: -o-linear-gradient(#FFFFFF, #eee);
    background: linear-gradient(#FFFFFF, #eee);
}
.Showms .BUT a:hover {
    color: #c00;
    border: 1px solid #aaa;
    text-decoration: none;
}